[UTMutator_BESTOFUShockRifle UTUIDataProvider_Mutator]
ClassName=Ut3BestOfUShockRifle.UTMutator_BESTOFUShockRifle
FriendlyName=-= BEST OF UNREAL Shock Rifle =-
Description=Replaces the UT3 Shock Rifle by the UT2003 Shock Rifle with UT2003 combo sound and UT99 fire sounds by -=Musc@t=- 2012
GroupNames=ShockWEAPONMOD
UIConfigScene=
bStandaloneOnly=False
BitValue=0
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

[BestShockRifle UTUIDataProvider_Weapon]
ClassName=UT3BestOfUShockRifle.BestShockRifle
AmmoClassPath=
Flags=
FriendlyName=BEST OF U ShockRifle
Description=UT2003 Shock Rifle with UT2003 combo sound and UT99 fire sounds
MeshReference=
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False